/* request_sc:regular*/
/* Last-Modified: Thu, 15 Jul 2021 07:37:31 GMT [ver: ] */
/* Current-Time:Thu, 15 Jul 2021 19:34:55 -0500*/
/* NOT Pulled From Cache */
/*! HTML5 Boilerplate v5.1.0 | MIT License | https://html5boilerplate.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/*
 * apply a natural box layout model to all elements
 */
 
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}

/* ==========================================================================
   General
   ========================================================================== */

body {
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	font: 15px/24px 'Lato', sans-serif;
	font-weight: 400;
	color: #524E52;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	background: #B0ADB0;
}

img {
	max-width: 100%;
	height: auto;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.25);
	   -moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.25);
			box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.25);
}

.img-left {
	float: left;
	margin-right: 40px;
	margin-bottom: 25px;
}

.img-right {
	float: right;
	margin-left: 40px;
	margin-bottom: 25px;
}

img.lazyload,
img.lazyloading {
    opacity: 0;
}

img.lazyloaded {
    opacity: 1;
}

.float-right { float: right !important; }
.float-left { float: left !important; }
.float-none { float: none !important; }
.block { display: block !important; }

.margin-none { margin: 0 !important;}
.margin-top { margin-top: 30px !important; }
.margin-bottom { margin-bottom: 30px !important; }
.margin-bottom-dbl { margin-bottom: 60px !important; }
.margin-bottom-half { margin-bottom: 15px !important; }
.margin-bottom-mobile { margin-bottom: 0px !important; }

.padding-none { padding: 0 !important; }
.padding-top { padding-top: 30px !important; }
.padding-bottom { padding-bottom: 30px !important; }
.padding-bottom-dbl { padding-bottom: 60px !important; }
.padding-bottom-half { padding-bottom: 15px !important; }

.table {
	display: table;
}

.table-cell {
	display: table-cell;
	vertical-align: middle;
}

hr {
	margin-top: 30px;
	margin-bottom: 30px;
	border-top: 1px solid #898089;
	height: 1px;
	clear: both;
	position: relative;
}

hr.margin-half {
	margin-top: 15px;
	margin-bottom: 15px;
}

/* ==========================================================================
   Typography
   ========================================================================== */

h1, h2, h3, h4, h5, h6 { 
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-style: normal;
	line-height: normal;
	color: #5C1956;
	margin-bottom: 30px;
	margin-top: 0px;
	position: relative;
	text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.25);
}

h1, .h1 { font-size: 34px; }
h2, .h2 { font-size: 28px; }
h3, .h3 { font-size: 24px; }
h4, .h4 { font-size: 22px; }
h5, .h5 { font-size: 18px; }
h6, .h6 { font-size: 16px; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
}

p { margin: 0 0 30px 0; }
.faso-user-p { margin: 0; padding: 0; }
em { font-style: italic; }
strong, b { font-weight: 700; }
small, .txt-small { font-size: 85%; }
.txt-large { font-size: 120%; }

.text-center { text-align: center; }
.text-left, .text-left-center { text-align: left; }
.text-right, .text-right-center, .text-right-left { text-align: right; }
.uppercase { text-transform: uppercase; }

@font-face {
    font-family: 'boldbrush';
    src: url('//www.pamelakrusecoste.com/styles/shared/fonts/boldbrush-webfont.eot');
    src: url('//www.pamelakrusecoste.com/styles/shared/fonts/boldbrush-webfont.eot?#iefix') format('embedded-opentype'),
         url('//www.pamelakrusecoste.com/styles/shared/fonts/boldbrush-webfont.woff2') format('woff2'),
         url('//www.pamelakrusecoste.com/styles/shared/fonts/boldbrush-webfont.woff') format('woff'),
         url('//www.pamelakrusecoste.com/styles/shared/fonts/boldbrush-webfont.ttf') format('truetype'),
         url('//www.pamelakrusecoste.com/styles/shared/fonts/boldbrush-webfont.svg#new_fontregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.fleur:before {
	content: 'F';
	font-family: 'boldbrush';
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	line-height: 0;
	position: relative;
	top: 4px;
	left: 0;
	margin-right: 5px;
}

.fleur { color: #ED2024; }

.enso:before {
    content: 'B';
    font-family: 'boldbrush';
    font-size: 28px;
    font-style: normal;
    position: relative;
    top: 4px;
    left: 0;
    margin-right: 5px;
}

.dpw {
	position: relative;
	width: 35px;
	height: 16px;
	display: inline-block;
}

.dpw:before {
	content: 'D';
	font-family: 'boldbrush';
	font-size: 56px;
	font-style: normal;
	font-weight: normal;
	line-height: 0;
	position: absolute;
	top: 10px;
	left: 0;
}

.boldbrush {
	font-family: 'boldbrush';
	font-size: 28px !important;
	font-style: normal;
	position: relative;
	top: 2px;
	left: 0;
}

/* ==========================================================================
   Links
   ========================================================================== */

a {
	font-weight: 700;
	color: #5C1956;
	text-decoration: none;
	outline: 0;
	-webkit-transition:0.25s all linear;
			transition:0.25s all linear;
}

a:hover { color: #BA34AF; }
a:hover, a:active, a:focus { outline: 0; }

a.link {
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 12px;
	line-height: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
}

/* ==========================================================================
   Lists
   ========================================================================== */
   
.inline-list, .social-list, .subnav, .artist-list {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline-block;
}

.inline-list li {
	display: inline;
	margin: 0 10px;
}

.social-list li {
	float: left;
	margin: 0 10px;
}

.inline-list li:first-child, .social-list li:first-child {
	margin-left: 0px;
}

.inline-list li:last-child, .social-list li:last-child {
	margin-right: 0px;
}

.subnav {
	margin-bottom: 25px;
}

.subnav li {
	display: inline;
	margin-right: 20px;
	position: relative;
}

.subnav li:after {
	content: "|";
	position: absolute;
	top: -4px;
	right: -13px;
}

.subnav li:last-child {
	margin-right: 0px;
}

.subnav li:last-child:after {
	content: "";
}

.circle-list {
	margin: 0 0 30px;
	padding: 0;
	list-style: none;
}

.circle-list li {
	position: relative;
	padding-left: 25px;
}

.circle-list li:before {
	content: '\f10c';
	position: absolute;
	top: 3px;
	left: 2px;
	font-family: 'FontAwesome';
	font-size: 12px;
	line-height: 20px;
	color: #5C1956;
	width: 20px;
	height: 20px;  
}

.circle-list li a {
	font-weight: 400;
}

.artist-list li {
	margin-bottom: 10px;
}

.artist-list li a {
	font-size: 18px;
	font-weight: 400;
}

/* ==========================================================================
   Header
   ========================================================================== */
   
.header {
	width: 100%;
	background: #B0ADB0;
	position: relative;
}

.header:before {
	width: 100%;
	height: 1px;
	background-color: #898089;
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
}

.site-title {
	float: left;
	margin-top: -5px;
	text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.25);
}

.site-title a {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-style: normal;
	font-size: 42px;
	line-height: normal;
	letter-spacing: -1px;
	color: #5C1956;
}

.social {
	padding: 0;
	margin: 0;
	list-style: none;
	display: block;
	text-align: right;
	margin-top: 15px;
}

.social li {
	display: inline-block;
	margin-right: 7px !important;
	margin-left: 7px !important;
	text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.25);
}

.social li:first-child {
	margin-left: 0px !important;
}

.social li:last-child {
	margin-right: 0px !important;
}

/* ==========================================================================
   Main Nav
   ========================================================================== */

/*** ESSENTIAL STYLES ***/

.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sf-menu li {
	position: relative;
}

.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}

.sf-menu > li {
	display: inline-block;
}

.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}

.sf-menu ul ul {
	top: 0;
	left: 100%;
}

/*** SKIN ***/

.main-nav {
	float: right;
	margin-top: 20px;
}

.sf-menu {
	position: relative;
}

.sf-menu ul {
	min-width: 10em; /* allow long menu items to determine submenu width */
	*width: 10em; /* no auto sub width for IE7, see white-space comment below */
	top: 48px;
	left: 50%;
	background: #B0ADB0;
	padding-top: 12px;
	padding-bottom: 5px;
	text-align: center;
	-webkit-transform: translate(-50%);
		-ms-transform: translate(-50%);
			transform: translate(-50%);
}

.sf-menu a {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	font-weight: 400;
	font-style: normal;
	color: #5C1956;
	text-decoration: none;
	display: inline-block;
	position: relative;
	padding-bottom: 23px;
	text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.25);
}

.sf-menu li {
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
			transition: background .2s;
}

.sf-menu > li {
	margin-left: 38px;
}

.sf-menu > li > a:hover {
	color: #BA34AF;
	/*border-bottom: 1px solid #5C1956;*/
}

.sf-menu > li > a:hover:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: -1px;
	width: 100%;
	height: 1px;
	background: #5C1956;
}

.sf-menu li li a {
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
	color: #5C1956;
}

.sf-menu li li a:hover {
	color: #BA34AF;
}

.sf-menu > .selectednavlink > a {
	color: #BA34AF;
	border-bottom: 1px solid #5C1956;
}

.sf-menu .emptynavlink {
	display: none !important;
	visibility: hidden;
}

/* ==========================================================================
   Mobile Nav
   ========================================================================== */
   
.overlay {
	display: none;
	position: fixed;
	top: 0;
	height: 100%;
	width: 100%;
	background: #B0ADB0;
	overflow: auto;
	z-index: 99999;
}

.nav-wrapper {
	text-align: left;
	width: 100%;
	padding-left: 25px;
	padding-right: 25px;
	position: relative;
}

.mobile-nav {
	padding: 25px 0px;
}

.mobile-nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.mobile-nav ul ul {
	margin-left: 40px;
	margin-top: 10px;
}

.mobile-nav > ul > li {
	margin: 0 0 20px;
}

.mobile-nav ul li a {
	font-family: 'Lato', sans-serif;
	font-size: 24px;
	font-weight: 400;
	font-style: normal;
	color: #5C1956;
	text-decoration: none;
	display: inline-block;
	padding-bottom: 5px;
	text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.25);
}

.mobile-nav ul li a:hover {
	color: #BA34AF;
}

.mobile-nav ul li li a {
	font-size: 18px;
}

.mobile-nav ul li li {
	position: relative;
}

.mobile-nav ul li li:before {
	content: '\f10c';
	position: absolute;
	top: 3px;
	left: -20px;
	font-family: 'FontAwesome';
	font-size: 12px;
	line-height: 20px;
	color: #5C1956;
	width: 20px;
	height: 20px;  
}

.mobile-nav .selectednavlink > a {
	color: #BA34AF;
}

.mobile-nav .emptynavlink {
	display: none !important;
	visibility: hidden;
}

.nav-wrapper .close {
	cursor: pointer;
	position: absolute;
	right: 25px;
	top: 25px;
}

.nav-wrapper .close i {
	font-size: 24px;
	color: #5C1956;
	-webkit-transition:0.25s color linear;
			transition:0.25s color linear;
}

.nav-wrapper .close i:hover {
	color: #BA34AF;
}

.hamburger {
	display: none;
	cursor: pointer;
	color: #5C1956;
	margin-bottom: 20px;
	-webkit-transition: 0.25s all linear;
			transition: 0.25s all linear;
}

.hamburger:hover {
	color: #BA34AF;
}

.hamburger i {
	font-size: 22px;
}

/* ==========================================================================
   Content
   ========================================================================== */

.content {
	width: 100%;
	padding-bottom: 50px;
	background: #BDBABD;
}

.page-title {
	margin-top: 40px;
}

.page-title h1 {
	margin-bottom: 40px;
	text-align: right;
}

.spacer {
	padding-bottom: 50px;
}

.hero-section {
    margin-bottom: 50px;
}

.hero-section img{
	box-shadow: none;
}

.hero-section .slick-prev,
.hero-section .slick-next,
.hero-section .slick-prev:focus,
.hero-section .slick-next:focus{
	width: 35px;
	height: 35px;
	background: #333;
}

.hero-section .slick-prev:hover,
.hero-section .slick-next:hover{
	background: #777;
}

.hero-section .slick-arrow:before {
	color: #fff !important;
}

.hero-section .slick-dots {
	margin: 0;
	padding: 0;
	bottom: 5px;
}

.hero-section .slick-dots li button:before {
	color: #fff;
}

.hero-section .slick-dots li.slick-active button:before {
	color: #fff;
}

.hero-image {
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center center !important;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}

.image img{
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center center !important;
}

.image--cover img{
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}

.image--contain img{
	-webkit-background-size: contain !important;
	-moz-background-size: contain !important;
	-o-background-size: contain !important;
	background-size: contain !important;
}

.image--cover.image--valign-top img{
	background-position: center top !important;
}

.scroll {
	text-align: center;
	color: #fff;
	font-size: 64px;
	text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.25);
	color: #fff;
	position: absolute;
	bottom: 0;
	left: 50%;
	z-index: 100;
	-webkit-transform: translate(-50%);
	   -moz-transform: translate(-50%);
		-ms-transform: translate(-50%);
			transform: translate(-50%);
}

.scroll a {
	color: #fff;
}

/* ==========================================================================
   Widgets
   ========================================================================== */

.widget_sidebar_newsletter h3 {
	margin-bottom: 15px;
}

/* ==========================================================================
   workszoom/worksdetail
   ========================================================================== */
#artwork-viewer {
    display: block;
    max-width: 555px;
    margin: 0 auto;
}

#artwork-viewer .faso-workszoom-data-image {
    display: block;
    width: 100%;
}

/* ==========================================================================
   Gallery Artists
   ========================================================================== */
   
.gallery-grid {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	grid-gap: 30px;
}

.artist-item {
	position: relative;
}

.artist-item a {
	text-decoration: none;
}

.artist-item a:hover, .artist-item a img:hover {
	opacity: 1;
}

.artist-item h2 {
	font-size: 18px;
	line-height: 20px;
	margin-bottom: 0px;
}

.artist-item img {
	margin-bottom: 15px;
}

.artist-image {
	position: absolute;
	top: 0;
	left: 0;
	margin-bottom: 0px;
	opacity: 0;
	-webkit-transition: 0.2s opacity linear;
			transition: 0.2s opacity linear;
}

.artist-item:hover .artist-image {
	opacity: 1;
}

/* ==========================================================================
   Footer
   ========================================================================== */
   
.footer {
	position: relative;
	width: 100%;
	font-size: 12px;
	color: #7C747C;
	text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.25);
	background: #B0ADB0;
	border-top: 1px solid #898089;
	padding: 12px 0;
}

.footer a {
	color: #5C1956;
}

.footer a:hover {
	color: #BA34AF;
}

.boldbrush-tagline {
	display: block;
}

/* ==========================================================================
   Blog
   ========================================================================== */

#blog-topical-nav, #blog-archive-nav {
	display: none;
}

.faso-sidebar-blog-topical, .faso-sidebar-blog-archives {
	position: relative;
	display: inline-block;
    padding: 0;
    margin: 0;
    border: none;
    width: 130px;
    overflow: hidden;
    background-color: #999999;
}

.faso-sidebar-blog-topical:after, .faso-sidebar-blog-archives:after {
	content: "\f107";
	font-family: 'FontAwesome';
    color: #5C1956;
    font-size: 16px;
    width: 25px;
    height: 25px;
    position: absolute;
    top: 1px;
    right: 7px;
    z-index: 5;
}

.faso-sidebar-blog-topical select, .faso-sidebar-blog-archives select {
	position: relative;
	display: inline-block;
	font-size: 13px;
	color: #5C1956;
	line-height: normal;
    padding: 5px 8px;
    width: 130px;
    cursor: pointer;
    border: none;
    z-index: 10;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
	-webkit-border-radius: 0px;
			border-radius: 0;
}

.blog-topics {
	text-align: right;
}

.blog-post h2 {
	font-size: 28px;
}

.follow-link {
	text-align: left;
}

.follow-link a {
	text-decoration: none;
	font-family: 'Lato', sans-serif;
}

.follow-link i {
	color: #5C1956;
	margin-right: 5px;
}

.post-comment {
	margin-bottom: 10px;
	padding: 20px;
}

.post-comment .avatar {
	margin-right: 12px;
	float: left;
}

.post-comment .post-message {
	margin-bottom: 20px;
}

.post-comment .post-meta {
	font-size: 13px;
	line-height: normal;
	font-weight: bold;
}

.post-comment .post-body {
	overflow: hidden;
}

.post-message p:last-child {
	margin-bottom: 0px;
}

.blog-comment-odd {
	background: #B0ADB0;
}

.blog-comment-even {
	background: none;
}

.social-buttons {
	display: block;
	overflow: hidden;
	margin-bottom: 25px;
}

.social-buttons ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.social-buttons li {
	line-height: normal;
	margin: 0;
	float: left;
	padding: 6px 10px;
}

.social-buttons li a {
	font-size: 25px;
	line-height: normal;
	text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.25);
}

.post-nav {
	list-style: none;
	margin: 0 0 25px;
	padding: 0;
	overflow: hidden;
	display: inline-block;
	font-size: 12px;
	text-transform: lowercase;
}

.post-nav li {
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}

.social-helper {
	display: inline-block;
}

.share-buttons {
	width: 100%;
	text-align: center;
	margin-bottom: 25px;
}

.share-buttons table {
	margin: 0 auto;
}

.related-posts {
	margin-bottom: 50px;
}

.related-posts ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.related-posts ul li {
	margin-bottom: 10px;
}

.caption {
	display: inline-block;
	font-size: 14px;
	font-style: italic;
	margin-top: 10px;
}

.success_message {
	font: 14px/24px 'Lato', sans-serif !important;
	font-weight: 400 !important;
	padding: 20px;
	color: #524E52;
	background-color: #BC96B9 !important;
}

.success_message h2 {
	font-size: 20px !important;
}

.success_message .blog_comment {
	border-bottom: none !important;
}

/* ==========================================================================
   Buttons
   ========================================================================== */
   
.btn, button, input[type='submit'],
.bbav .bbav-button .btn {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	line-height: normal;
	font-size: 20px;
	font-style: normal;
	text-decoration: none;
	color: #5C1956;
	background: #999999;
	border: 1px solid #5C1956	;
	display: inline-block;
	cursor: pointer;
	position: relative;
	padding: 8px 30px 10px;
	max-width: 100%;
	-webkit-transition: 0.25s all linear;
			transition: 0.25s all linear;
}

.btn:hover, button:hover, input[type='submit']:hover,
.bbav .bbav-button .btn:hover {
	color: #BDBABD;
	background: #5C1956;
	border: 1px solid #BA34AF	;
}

/* ==========================================================================
   Pagination
   ========================================================================== */

.pagination {
	text-align: center;
	padding-top: 25px;
	padding-bottom: 25px;
	clear: both;
}

.pagination ul {
	display: inline-block;
	margin: 0;
	padding: 0;
}

.pagination ul li {
	float: left;
	list-style: none;
}

.pagination ul li a {
	text-decoration: none;
	padding: 10px 15px;
}

.pagination ul li a.current {
	font-weight: 700;
	background: #BA34AF;
}

/* ==========================================================================
   Forms
   ========================================================================== */

::-webkit-input-placeholder {
   color: #5C1956;
}

:-moz-placeholder { /* Firefox 18- */
   color: #5C1956;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #5C1956;
}

:-ms-input-placeholder {  
   color: #5C1956;
}

textarea:focus, input:focus, button:focus, select:focus {
    outline: 0 !important;
}

input[type="text"], textarea {
	font: 16px/24px 'Lato', sans-serif;
	font-weight: 400;
	color: #5C1956;
	text-transform: none;
	width: 100%;
    padding: 8px 15px;
    margin: 0;
	border: none;
	background: #999999;
	
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
    border-radius: 0;
    
    -webkit-transition:0.25s background linear;
    		transition:0.25s background linear;
}

input[type="text"]:focus, textarea:focus {
	background: #999999;
}

input[type="text"] {
	height: 42px;
}

textarea {
	height: 225px;
}

input[type="submit"] {
	display: block;
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
	border-radius: 0;
	
	input[type="submit"]::-moz-focus-inner {border:0;} /* ff specific stuff, yuck*/ 
	input[type="submit"]:focus {background:#999999;} /* change accordingly depending on your button bg color, this fixes the focus problem when using keyboard to move betweenform elements */
}

.form-item {
	margin-bottom: 25px;
}

.form-item.error input, .form-item.error textarea {
	border-bottom: 1px solid #ff0000;
}

.form-item.error label {
	color: #ff0000;
}

.radio-group {
	display: block;
	margin-bottom: 20px;
}

input[type='radio'] {
    margin-right: 5px;
}

.alert {
	margin-bottom: 20px;
	display: block;
}

.alert label {
	color: #ff0000;
	display: block;
}

/*Fix select boxes on certain browsers that were inheriting the select color from   
content.text or other variables that make it hard to read. */  
.select { 
	color: black; 
}

.signup-form input[type='text'] {
	width: 70%;
}

.signup-form .form-item {
	margin-bottom: 15px;
}

.subscribe-form {
	position: relative;
	display: none;
	margin-bottom: 15px;
}

.subscribe-form h2 {
	font-size: 16px;
  display: inline-block;
	margin-bottom: 0px;
}

.subscribe-form input[type='text'] {
	width: 250px;
	padding: 8px 15px;
	margin-right: 5px;
	margin-bottom: 5px;
	height: 40px;
}

.subscribe-form .form-item {
	margin-bottom: 0px;
	display: flex;
  flex-flow: row wrap;
  align-items: center;
}

.subscribe-form input[type='submit'] {
	padding: 8px 30px;
	margin-bottom: 5px;
}

.subscribe-form .form-item.error [type='submit'] {
	border-bottom: none;
}

/* ==========================================================================
   Works
   ========================================================================== */

.workzoom h2 {
	font-size: 24px;
}

.workzoom .bbartwork-viewer img {
	width: 100%;
}

.work-nav {
	padding: 0;
	list-style: none;
	overflow: hidden;
	margin: 0 0 30px;
	font-size: 12px;
}

.work-nav li {
	float: left;
	width: 33.33333%;
	text-align: center;
}

.work-nav li:first-child {
	text-align: left;
}

.work-nav li:last-child {
	text-align: right;
}

.works-details span {
	display: block;
}

.works-details .works-price-currency-name {
	display: inline;
}

/* ==========================================================================
   Works Thumbnails
   ========================================================================== */

.works h2 {
	font-size: 28px;
	margin-top: 15px;
	margin-bottom: 5px;
}

.works .details span {
	display: block;
}

.works .details span span {
	display: inline-block;
}

.img-container {
	position: relative;
	width: 100%;
	height: 100%;
	margin-bottom: 15px;
}

.img-overlay {
	position: absolute;
	left: 0; top: 0; right: 0; bottom: 0;
	z-index: 10;
	background-color: #5C1956;
	filter: alpha(opacity=0);
	background: rgba(255, 255, 255, 0);
	cursor: pointer;
	-webkit-transition: background-color 0.2s ease-out;
	   -moz-transition: background-color 0.2s ease-out;
	     -o-transition: background-color 0.2s ease-out;
	    -ms-transition: background-color 0.2s ease-out;
	        transition: background-color 0.2s ease-out;
}

.img-overlay > span {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 50px;
	height: 50px;
	background: #BC96B9;
	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
			border-radius: 50%;
	-webkit-transform: translate(-50%, -50%);
	   -moz-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.25);
	   -moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.25);
			box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.25);
	-webkit-transition: opacity 0.2s ease-out;
	   -moz-transition: opacity 0.2s ease-out;
	     -o-transition: opacity 0.2s ease-out;
	    -ms-transition: opacity 0.2s ease-out;
	        transition: opacity 0.2s ease-out;
}

.img-overlay > span:after {
	content: '\f002';
	font-family: 'FontAwesome';
	font-size: 20px;
	color: #524E52	;
	position: absolute;
	top: 12px;
	left: 15px;
}

.works:hover .img-overlay,
.grid-item .img-container:hover .img-overlay {
	filter: alpha(opacity=50);
	background: rgba(255, 255, 255, 0.5);
}

.works:hover .img-overlay > span,
.grid-item .img-container:hover .img-overlay > span {
	opacity: 1;
}

/* ==========================================================================
   Grid
   ========================================================================== */

.row {
	max-width: 1170px;
	margin: 0 auto;
	position: relative;
}

.row .row {
    width: auto;
    margin: 0 -15px !important;
}

*[class*='col-'] {
	float: left;
	padding: 0 15px;
	position: relative;
	min-height: 1px;
}

.col-1-1 { width: 100%; float: none; }
.col-1-2 { width: 50%; }
.col-1-3 { width: 33.33333%; }
.col-2-3 { width: 66.66666%; }
.col-1-4 { width: 25%; }
.col-3-4 { width: 75%; }
.col-1-5 { width: 20%; }
.col-2-5 { width: 40%; }
.col-3-5 { width: 60%; }
.col-4-5 { width: 80%; }

.cell { padding: 25px; position: relative; }
.centered { margin: 0 auto; position: relative; float: none; }

.grid { overflow: hidden; margin: 0; padding: 0; list-style: none; }
.grid-item { padding: 15px; margin: 0; float: left; }
.grid-item img { width: 100%; }
.grid-item h2 {
	font-size: 24px;
	margin-bottom: 5px;
}

.flex-grid {
	display: flex;
	flex-flow: row wrap;
}

.flex-item {
	padding: 15px;
}

.flex-item .img-container {
	height: auto;
}

.row-grid {
	width: 100%;
	overflow: hidden;
}

.row-item {
	float: left;
	margin-bottom: 20px;
	position: relative;
}

.row-item .img-container {
	margin-bottom: 0px !important;
}

.row-item:hover .img-overlay, .square-item:hover .img-overlay {
	filter: alpha(opacity=75);
	background: rgba(255, 255, 255, 0.75);
}

.img-meta {
	padding: 0 20px;
	opacity: 0;
	-webkit-transition:0.25s opacity linear;
			transition:0.25s opacity linear;
}

.works:hover .img-overlay .img-meta {
	opacity: 1;
}

.row-item a, .square-item a {
	color: #524E52;
	font-weight: 400;
}

.row-item a:hover, .square-item a:hover {
	color: #524E52;
}

.contained {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 30px;
}

.square-item {
	position: relative;
	overflow: hidden;
	background: #B0ADB0;
}

.square-item::before {
	content: '';
	display: block;
	padding-top: 100%;
}

.square-item .img-container {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	margin-bottom: 0;
}

.square-item .img-container img {
	max-width: 100%;
	max-height: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

/* ==========================================================================
   lightGallery Overrides
   ========================================================================== */

@font-face {
  font-family: 'lg';
  src: url("//www.pamelakrusecoste.com/styles/shared/fonts/lg.eot?n1z373");
  src: url("//www.pamelakrusecoste.com/styles/shared/fonts/lg.eot?#iefixn1z373") format("embedded-opentype"), url("//www.pamelakrusecoste.com/styles/shared/fonts/lg.woff?n1z373") format("woff"), url("//www.pamelakrusecoste.com/styles/shared/fonts/lg.ttf?n1z373") format("truetype"), url("//www.pamelakrusecoste.com/styles/shared/fonts/lg.svg?n1z373#lg") format("svg");
  font-weight: normal;
  font-style: normal;
}

.lg-sub-html {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	color: #fff;
	font-size: 16px;
	width: 100%;
	white-space: normal;
  	padding: 10px 50px;
  	background-color: #202020;
  	background-color: rgba(0, 0, 0, 0.85);
}

.lg-sub-html a {
	color: #fff;
	text-decoration: underline;
}

.lg-sub-html a:hover {
	color: #fff;
}

.lg-outer .lg-thumb-item {
	border-radius: 0px;
}

#lg-counter {
	padding-left: 50px;
}

#lg-counter:before {
	content: 'F';
	font-family: 'boldbrush';
	font-size: 24px;
	font-style: normal;
	position: absolute;
	top: 12px;
	left: 20px;
}

/* ==========================================================================
   Slick Slider
   ========================================================================== */

/* Slider */
.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    width: 1px;
    min-width: 100%;
    *width: 100%;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

/* ==========================================================================
   Slick Theme
   ========================================================================== */

#portfolio-slider {
	display: none;
	margin-bottom: 0px;
	padding-bottom: 50px;
}

#portfolio-slider .slick-slide {
	opacity: .3;
	-webkit-transform:scale(0.75);
	   -moz-transform:scale(0.75);
		-ms-transform:scale(0.75);
		 -o-transform:scale(0.75);
			transform:scale(0.75);
	-webkit-transition: all .25s;
			transition: all .25s;
}

#portfolio-slider .slick-center {
	opacity: 1;
	-webkit-transform:scale(1);
	   -moz-transform:scale(1);
		-ms-transform:scale(1);
		 -o-transform:scale(1);
			transform:scale(1);
	-webkit-transition: all .25s;
			transition: all .25s;
}

#portfolio-slider .slick-prev:before,
#portfolio-slider .slick-next:before {
    color: #5C1956;
}

#portfolio-slider .slick-dots {
	bottom: 0px;
}

/*#portfolio-slider .slick-slide img {
	height: 400px;
}*/
   
/* Slider */
.slick-loading .slick-list {
    background: #fff url('//www.pamelakrusecoste.com/styles/levenson/images/ajax-loader.gif') center center no-repeat;
}

/* Arrows */
.slick-prev,
.slick-next {
    font-size: 0;
    line-height: 0;
    
    position: absolute;
    top: 50%;
    
    display: block;
    
    width: 32px;
    height: 32px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    
    cursor: pointer;
    
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
    
    z-index: 99;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    color: transparent;
    outline: none;
    background: transparent;
}

.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
    opacity: 1;
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
    opacity: .25;
}

.slick-prev:before,
.slick-next:before {
    font-family: 'FontAwesome';
    font-size: 32px;
    font-weight: normal;
    line-height: 1;

    opacity: .75;
    color: #5C1956;
    text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.25);

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
    left: 15px;
}

[dir='rtl'] .slick-prev {
    right: -25px;
    left: auto;
}

.slick-prev:before {
    content: '\f104';
}

[dir='rtl'] .slick-prev:before {
    content: '→';
}

.slick-next {
    right: 15px;
}

[dir='rtl'] .slick-next {
    right: auto;
    left: -25px;
}

.slick-next:before {
    content: '\f105';
}

[dir='rtl'] .slick-next:before {
    content: '←';
}

.slick-dots {
    position: absolute;
    bottom: -50px;

    display: block;

    width: 100%;
    padding: 0;

    list-style: none;

    text-align: center;
}

.slick-dots li {
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}

.slick-dots li button {
    font-size: 0;
    line-height: 0;
    font-weight: normal;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
    outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
    opacity: 1;
}

.slick-dots li button:before {
    font-family: 'FontAwesome';
    font-size: 12px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '\f10c';
    text-align: center;

    opacity: 1;
    color: #5C1956;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
	content: '\f111';
    opacity: 1;
    color: #BA34AF;
}

/* ==========================================================================
   lightGallery Overrides
   ========================================================================== */

@font-face {
  font-family: 'lg';
  src: url("//www.pamelakrusecoste.com/styles/shared/fonts/lg.eot?n1z373");
  src: url("//www.pamelakrusecoste.com/styles/shared/fonts/lg.eot?#iefixn1z373") format("embedded-opentype"), url("//www.pamelakrusecoste.com/styles/shared/fonts/lg.woff?n1z373") format("woff"), url("//www.pamelakrusecoste.com/styles/shared/fonts/lg.ttf?n1z373") format("truetype"), url("//www.pamelakrusecoste.com/styles/shared/fonts/lg.svg?n1z373#lg") format("svg");
  font-weight: normal;
  font-style: normal;
}

.lg-sub-html {
	font-family: 'Questrial', sans-serif;
	font-weight: normal;
	color: #fff;
	font-size: 16px;
	width: 100%;
	white-space: normal;
  	padding: 10px 50px;
  	background-color: #000;
  	background-color: rgba(0, 0, 0, 0.85);
}

.lg-sub-html a {
	color: #fff;
	text-decoration: underline;
}

.lg-sub-html a:hover {
	color: #999;
}

.lg-outer .lg-thumb-item {
	border-radius: 0px;
}

#lg-counter {
	padding-left: 50px;
}

#lg-counter:before {
	content: 'F';
	font-family: 'boldbrush';
	font-size: 24px;
	font-style: normal;
	position: absolute;
	top: 12px;
	left: 20px;
}

/* ==========================================================================
   Videos
   ========================================================================== */
   
.video-grid {
	margin: 0 -15px;
}

.isotope-item {
	position: relative;
	float: left;
	width: 25%;
	padding: 0 15px 50px;
}

.videos {
	min-width: 0;
}

.video-image {
	position: relative;
	margin-bottom: 10px;
	background: #000;
}

.video-meta {
	font-size: 14px;
	line-height: 20px;
}

.video-title {
	font-size: 20px;
	line-height: 20px;
	margin-bottom: 5px;
	overflow: hidden;
	text-overflow: ellipsis;
}

.video-length {
	position: absolute;
	bottom: 5px;
	right: 5px;
	font-size: 12px;
	font-weight: 700;
	line-height: normal;
	color: #fff;
	background: #000;
	padding: 2px 3px 1px;
	border-radius: 2px;
	z-index: 2;
}

.video-buy-btn {
	display: none;
}

.faso-video-paid-hide { display:none; }

/* ==========================================================================
   Filter
   ========================================================================== */

.filters {
	display: flex;
}

.filters > div {
	flex: 1;
}

.filter {
	display: inline-block;
}

.filter ul {
	list-style: none;
	padding: 0;
	margin: 0;
	
}

.filter ul li {
	float: left;
	position: relative;
	padding-right: 25px;
}

.filter > ul > li {
	margin-right: 30px;
	cursor: pointer;
	color: #5C1956;
	-webkit-transition: 0.2s color linear;
					transition: 0.2s color linear;
}

.filter > ul > li:hover {
	color: #BA34AF;
}

.filter > ul > li:after {
	content: "\f107";
	font-family: "FontAwesome";
	font-size: 20px;
	color: #5C1956;
	position: absolute;
	top: 0px;
	right: 0px;
}

.filter ul li:first-child {
	margin-left: 0px;
}

.filter ul li:last-child {
	margin-right: 0px;
}

.filter ul ul {
	display: none;
	position: absolute;
	top: 25px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	   -moz-transform: translateX(-50%);
					transform: translateX(-50%);
	margin: 0;
	padding: 20px;
	background: #BDBABD;
	text-align: left;
	min-width: 18em; /* allow long menu items to determine submenu width */
	*width: 18em; /* no auto sub width for IE7, see white-space comment below */
	z-index: 999;
	-webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.1);
     -moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.1);
		 			box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.1);
}

.filter ul ul li {
	float: none;
	margin: 0;
	padding: 0 0 8px;
}

.filter ul ul li:last-child {
	padding-bottom: 0px;
}

.filter ul ul li:after {
	content: '';
}

.filter ul ul li a {
	display: block;
	color: #5C1956;
	text-transform: none;
	-webkit-transition: 0.2s color linear;
					transition: 0.2s color linear;
}

.filter ul ul li a:hover, .filter a.selected {
	color: #BA34AF;
}

.filter hr {
	margin: 5px 0;
}

.isotope-reset {
	text-align: right;
	color: #5C1956;
	display: inline-block;
	cursor: pointer;
	-webkit-transition: 0.2s color linear;
			transition: 0.2s color linear;
}

.isotope-reset:hover {
	color: #BA34AF;
}

.filter-container {
	text-align: center;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide visually and from screen readers:
 */

.hidden {
    display: none !important;
}

/*
 * Hide only visually, but have it available for screen readers:
 * http://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after,
.row:after {
    clear: both;
}

/* ==========================================================================
   workszoom/worksdetail
   ========================================================================== */
#artwork-viewer {
    display: block;
    margin: 0 auto 25px auto;
}
#artwork-viewer.portrait .faso-workszoom-data-image,
#artwork-viewer.landscape .faso-workszoom-data-image {
    width: 100%;
    display: block;
}
#artwork-viewer.portrait{
    max-width: 450px;
}
#artwork-viewer.landscape {
}
#artwork-viewer .lazyload,
#artwork-viewer .lazyloading,
#artwork-viewer .lazyloaded {
    transition: opacity 300ms linear;
}
#artwork-viewer .lazyload {
    opacity: 0.5;
    -webkit-filter: blur(5px);
    filter: blur(5px);
}
#artwork-viewer .lazyloading,
#artwork-viewer .lazyloaded {
    opacity: 1;
}

.price-boxes {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 30px;
}

.price-box {
	text-align: center;
	line-height: 22px;
	margin-bottom: 25px;
	padding: 20px;
	background: #B0ADB0;
}

.price-box span {
	display: block;
}

.price-box span span {
	display: inline-block;
}

.price-box .note {
	font-weight: 700;
}

.price-box .shipping {
	font-size: 11px;
}

.price-box .cart-form {
	margin-top: 10px;
}

.price-box .cart-form input[type="submit"], .faso-workszoom-link-contact.btn, .user-cta .btn {
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	padding: 10px 20px;
	color: #5C1956;
	background: #999999;
	max-width: 100%;
	-webkit-transition: 0.25s all linear;
			transition: 0.25s all linear;
}

.price-box .cart-form input[type="submit"]:hover, .faso-workszoom-link-contact.btn:hover, .user-cta .btn:hover {
	color: #BDBABD;
	background: #5C1956;
}

.user-cta {
	margin-top: 15px;
	margin-bottom: 30px;
}

.faso-workszoom-link-contact {
	display: inline-block;
	line-height: 22px;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width : 993px) {

	.grid-item {
		width: 33.33333%;
	}
	
	.grid-item-2 {
		width: 50%;
	}
	
	.grid-item-4 {
		width: 25%;
	}
	
	.flex-item {
		flex-basis: 33.33333%;
	}
	
}

@media only screen and (max-width : 992px) {

	.grid-item {
		width: 33.33333%;
	}
	
	.grid-item-2 {
		width: 50%;
	}
	
	.grid-item-4 {
		width: 50%;
	}
	
	.main-nav ul {
		display: none;
	}
	
	.hamburger {
		display: inline-block;
	}
	
	.signup-form input[type='text'] {
		width: 80%;
	}
	
	.contained {
	  grid-template-columns: 1fr 1fr;
	  
	}
	
	.flex-item {
		flex-basis: 33.33333%;
	}
	
	.gallery-grid {
		grid-template-columns: 1fr 1fr 1fr 1fr;
	}
	
	.isotope-item {
		width: 33.33333%;
	}
	
}

@media only screen and (max-width : 768px) {

	.grid-item {
		width: 50%;
	}
	
	.grid-item-2 {
		width: 100%;
	}
		
	.signup-form input[type='text'] {
		width: 100%;
	}
	
	/*#portfolio-slider .slick-slide img {
		height: 500px;
	}*/
	
	.flex-item {
		flex-basis: 50%;
	}
	
	.gallery-grid {
		grid-template-columns: 1fr 1fr 1fr;
	}
	
	.isotope-item {
		width: 50%;
	}
	
	.filters {
		flex-direction: column;
	}
	
	.filter > ul > li {
		margin-right: 10px;
		margin-left: 5px;
	}
	
	.isotope-reset, .filter-display {
		text-align: center;
	}
	
	.filter-container {
		order: 1;
		margin-bottom: 15px;
	}
	
	.filter-display {
		order: 2;
	}
	
	.isotope-reset {
		order: 3;
	}
	
}

@media only screen and (max-width: 640px) {

	*[class*='col-'] {
		float: none;
		width: 100%;
	}
	
	.grid-item-2 {
		width: 100%;
	}
	
	.grid-item {
		width: 100%;
	}
	
	.text-right-center, .text-left-center {
		text-align: center;
	}
	
	.text-right-left {
		text-align: left;
	}
	
	.margin-bottom-mobile { margin-bottom: 30px !important; }
	
	.header {
		text-align: center;
	}
	
	.site-title {
		float: none;
		margin-top: 0px;
	}
	
	.main-nav {
		float: none;
		/*margin-top: 15px;*/
	}
	
	.social {
		text-align: center;
		margin-bottom: 10px;
	}
	
	.page-title h1 {
		text-align: left;
	}
	
	/*#portfolio-slider .slick-slide img {
		height: 400px;
	}*/
	
	#portfolio-slider .slick-slide h2 {
		font-size: 20px;
	}
	
	.blog-topics, .follow-link {
		text-align: center;
	}
	
	.follow-link {
		margin-bottom: 10px;
	}
	
	.signup-form input[type='text'] {
		width: 90%;
	}
	
	.img-meta h2 {
		font-size: 22px;
	}
	
	.contained {
	  grid-template-columns: 1fr;
	  
	}
	
	.flex-item {
		flex-basis: 100%;
	}
	
	.gallery-grid {
		grid-template-columns: 1fr 1fr;
	}
	
	.subscribe-form input[type='text'] {
		width: 100%;
		margin-right: 0px;
	}
	
	.subscribe-form input[type='submit'] {
		width: 100%;
	}

}

@media only screen and (max-width : 480px) {
	
	/*#portfolio-slider .slick-slide img {
		height: 250px;
	}*/
	
	#portfolio-slider .slick-slide h2 {
		font-size: 24px;
	}
	
	.gallery-grid {
		grid-template-columns: 1fr;
	}
	
	.isotope-item {
		width: 100%;
	}
	
}

@media screen and (min-width: 1140px) {

	img.faso-about-image-biopicture1, img.faso-about-image-biopicture2 {
		max-width: 350px;
	}
	
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}/*Modern Momentum responsive bio picture - ata 10/16/2020*/
.faso-about-image-biopicture1 {width: 50%;}
.faso-about-image-biopicture2 {width: 50%;}

